@media print {
  body {
    overflow: visible !important;
  }
}
.search-purpose {
  max-width: 675px;
  margin: 20px 15px 0 15px;
}
.search-form-control {
  background: #fff;
  padding: 20px;
  border: 15px solid #ecebea;
}
.search-form-control form {
  margin: 0;
}
.search-form-control label.disabled {
  color: #cdcdcd;
  cursor: not-allowed;
}
.search-form-control legend {
  display: none;
}
.search-form-control fieldset {
  border: none;
}
.search-form-control fieldset div input[type=text] {
  width: 205px;
}
.search-form-control fieldset .exact-field {
  width: 242px;
  display: inline;
  float: left;
  margin: 0 15px 0 0;
}
.search-form-control fieldset #type legend {
  display: block;
  margin: 0;
  padding: 0;
  border: none;
}
.search-form-control fieldset #type .col1,
.search-form-control fieldset #type .col2 {
  float: left;
  margin: 0;
  padding: 0;
  line-height: 3px;
}
.search-form-control fieldset #type .col1 {
  margin: 0 50px 0 0;
}
.search-form-control fieldset #type label {
  position: relative;
  display: block;
  top: 0;
  margin: 0;
  padding: 0;
}
.search-form-control fieldset #type label input[type=checkbox] {
  position: relative;
  width: 18px;
  margin-top: 3px;
  margin-right: 5px;
}
.search-form-control fieldset.igi input[type="checkbox"],
.search-form-control fieldset.af_prf input[type="checkbox"],
.search-form-control fieldset.igi label,
.search-form-control fieldset.af_prf label {
  display: inline;
  margin-left: 5px;
  margin-top: 0;
}
.search-form-control fieldset.igi label,
.search-form-control fieldset.af_prf label {
  margin-right: 10px;
}
.search-form-control fieldset.igi_additionalfields {
  border-top: none;
  margin: 0 0 10px;
  padding: 16px 0 8px 7px;
  top: 14px;
}
.search-form-control fieldset.igi_additionalfields .batch2,
.search-form-control fieldset.igi_additionalfields .sheet,
.search-form-control fieldset.igi_additionalfields .film {
  float: left;
  margin-right: 8px;
}
.search-form-control fieldset.igi_additionalfields #hr_bn2,
.search-form-control fieldset.igi_additionalfields #hr_sn,
.search-form-control fieldset.igi_additionalfields #hr_fn {
  width: 145px;
}
.search-form-control fieldset.igi_additionalfields .sheet_disabled {
  color: #cdcdcd;
  float: left;
  margin-right: 8px;
}
.search-form-control .triggers {
  padding-left: 10px;
}
.search-form-control .triggers .search-items {
  margin-left: -10px;
}
.search-form-control .triggers .actions {
  margin-left: -10px;
}
.search-form-control .triggers ul {
  margin-left: 0px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.search-form-control .triggers ul li {
  display: inline;
  list-style-type: none;
  padding-left: 9px;
  border-left: 1px #000 solid;
  padding-right: 8px;
}
.search-form-control .triggers ul li:first-child {
  padding-left: 0px;
  border: none;
}
.search-form-control .triggers ul li.active {
  color: #0051c4;
  font-size: 14px;
  cursor: pointer;
}
.search-form-control .triggers ul li.inactive {
  color: #878787;
  cursor: default;
}
.search-form-control .triggers ul li.triggered {
  color: #878787;
}
.search-form-control .actions {
  background-color: transparent;
  border: none;
  padding: 12px 0 0 10px;
  margin: 0;
  min-height: 40px;
}
.search-form-control .actions .fs-button.two-sides {
  padding: 0px;
}
.search-form-control .actions .fs-button.two-sides:hover {
  background: $color-background-button-primary-light linear-gradient($color-background-button-primary-light, $color-background-button-primary-dark);
}
.search-form-control .actions .fs-button.two-sides .left-side {
  font-size: 16px;
  padding: 8px 18px;
  border-width: 0px;
  border-right-style: solid;
  border-right-width: 1px;
  background: transparent;
  color: #fff;
  -webkit-border-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3a6fc9), to(#174375)) 1 100%;
  -moz-border-image: -moz-linear-gradient(#3a6fc9, #174375) 1 100%;
  -o-border-image: -o-linear-gradient(#3a6fc9, #174375) 1 100%;
  border-image: linear-gradient(to bottom, #3a6fc9, #174375) 1 100%;
  border-radius: 4px;
}
.search-form-control .actions .fs-button.two-sides .left-side:hover {
  background: #3a88fe;
}
.search-form-control .actions .fs-button.two-sides .right-side {
  font-size: 16px;
  -webkit-border-image: -webkit-gradient(linear, 0 0, 0 100%, from(#66a8ff), to(#1e5799)) 1 100%;
  -moz-border-image: -moz-linear-gradient(#66a8ff, #1e5799) 1 100%;
  -o-border-image: -o-linear-gradient(#66a8ff, #1e5799) 1 100%;
  border-image: linear-gradient(to bottom, #66a8ff, #1e5799) 1 100%;
  border-radius: 4px;
  border-width: 0px;
  border-left-style: solid;
  border-left-width: 1px;
  margin-left: -4px;
  background: transparent;
  padding: 0px;
}
.search-form-control .actions .fs-button.two-sides .right-side:hover {
  background: #3a88fe;
}
.search-form-control .actions .fs-button.two-sides .drop-down {
  color: #555;
  text-shadow: none;
  text-align: left;
  overflow-y: auto;
  min-width: 300px;
  width: inherit;
}
.search-form-control .actions .fs-button.two-sides .drop-down-list {
  overflow-y: auto;
}
.search-form-control .actions .fs-button.two-sides .drop-down-list .list-item {
  padding-left: 20px;
}
.search-form-control .actions .fs-button.two-sides .drop-down-list .list-item.disabled {
  color: #cdcdcd;
}
.search-form-control .actions #tree-search-in .add-padding {
  padding: 8px 18px;
}
.search-form-control .actions #tree-search-in .add-padding .drop-down-button {
  display: table-row;
  color: #fff;
  margin-bottom: 0px;
  background-position: 100% 50% !important;
  text-decoration: none;
}
.search-form-control .actions #tree-search-in .add-padding .drop-down-button span {
  display: table-cell;
  padding-right: 10px;
}
.search-form-control .actions #tree-search-in .add-padding .drop-down-button::after {
  display: table-cell;
  content: url('https://edge.fscdn.org/assets/img/arrow-down-white-small-f8089bedb3baafea9a871f57e5c7c9c9.png');
  position: relative;
  right: 0px;
  vertical-align: middle;
}
.search-form-control .actions input[type=submit] {
  float: left;
}
.search-form-control .actions .form-reset {
  border: none;
  font-size: 100%;
  background-color: transparent;
  cursor: pointer;
  margin-top: 10px;
  margin-left: 10px;
  color: #0051c4;
  font-family: "ProximaNova", sans-serif;
}
.search-form-control .hover-group:hover,
.search-form-control .hover-group.focused {
  background-color: rgba(0,0,0,0.07);
  border-color: rgba(0,0,0,0.07);
}
.search-form-control .hover-group:hover .closer,
.search-form-control .hover-group.focused .closer {
  display: block;
}
.search-form-control .exact {
  position: relative;
  padding: 10px;
}
.search-form-control .exact.inactive {
  display: none;
}
.search-form-control .exact .closer {
  display: none;
  position: absolute;
  top: -5px;
  right: -4px;
  width: 6px;
  padding: 0 4px 5px 5px;
  overflow: hidden;
  background: url('https://edge.fscdn.org/assets/img/closer-125719fe77edee6e2f0ada256f580002.png') no-repeat top left;
  cursor: pointer;
  text-indent: -100px;
}
.search-form-control .exact .date_range legend {
  display: block;
  border: none;
  margin: 0;
  padding-top: 0;
  cursor: default;
}
.search-form-control .exact .date_range input[type=text] {
  width: 94px;
  margin: 0 5px 0 0;
  padding: 4px 5px;
  border: 1px #cccccd solid;
}
.search-form-control .closer-parent {
  position: relative;
  padding: 10px;
}
.search-form-control .closer-parent.focused {
  background-color: rgba(0,0,0,0.07);
}
.search-form-control .closer-parent:hover {
  background-color: rgba(0,0,0,0.07);
}
.search-form-control .closer-parent.active:hover {
  background-color: rgba(0,0,0,0.07);
  border-color: rgba(0,0,0,0.07);
}
.search-form-control .closer-parent.inactive {
  display: none;
}
.search-form-control .closer-parent .closer {
  display: none;
  position: absolute;
  top: -5px;
  right: -4px;
  width: 6px;
  padding: 0 4px 5px 5px;
  overflow: hidden;
  background: url('https://edge.fscdn.org/assets/img/closer-125719fe77edee6e2f0ada256f580002.png') no-repeat top left;
  cursor: pointer;
  text-indent: -100px;
}
.search-form-control .closer-parent.focused .closer,
.search-form-control .closer-parent:hover .closer {
  display: block;
}
.search-form-control .exact_container {
  margin-top: 15px;
  padding-left: 10px;
}
fieldset.other_search.inactive,
fieldset.igi_additionalfields.inactive {
  display: none;
}
.ipad .closer {
  top: 30px !important;
}
.ipad .input-append input {
  position: static;
}
.ipad label {
  margin-bottom: 0;
}
#locationchoice .secondary_jurisdiction.disabled label {
  color: #cdcdcd;
}
#no-matching-country,
#no-matching-juris,
#search-spinner {
  border: 1px #ddd solid;
  background-color: #fff;
  position: absolute;
}
#no-matching-country,
#no-matching-juris {
  line-height: 30px;
}
#no-matching-country span,
#no-matching-juris span {
  margin-left: 6px;
}
#search-spinner {
  padding: 4px 0px 4px 0px;
  width: 22px;
  height: 22px;
}
.secondary_jurisdiction {
  display: inline-block;
}
.inlineblock {
  display: inline-block;
  padding-right: 7px;
}
@media (min-width: 768px) {
  .input-append #placeName {
    width: 410px;
  }
  .search-form-control form > .exact,
  .search-form-control form > fieldset {
    min-width: 515px;
  }
}
@media (max-width: 768px) {
  #tree-search-in {
    max-width: 160px;
  }
}
.app-search #main {
  padding: 0px;
  background-color: #fff;
}
.app-search #main .centered {
  margin: 0 auto;
  max-width: 1170px;
}
.app-search #main.container-fluid {
  padding: 0px;
}
.app-search #main .search-form-control > p,
.app-search #main .search-form-control > h1 {
  padding-left: 10px;
}
#location-browse {
  padding: 20px;
}
#location-browse a {
  color: #0051c4;
}
#location-browse .passiveMap {
  margin-top: -30px;
}
@media (max-width: 1200px) {
  .passiveMap {
    display: none;
  }
}
#cat-type {
  width: 30%;
}
#cat-entire,
#cat-place,
#cat-author,
#cat-film {
  width: 65%;
}
.horz-subnav ul {
  list-style: none outside none;
}
.search-tabs {
  border-bottom: 2px solid #e8e8e5;
  margin-bottom: 24px;
}
.search-tabs ul {
  display: block;
}
.search-tabs li {
  display: inline-block;
  margin-bottom: -2px;
  margin-right: 25px;
}
.search-tabs a {
  border-bottom: 2px solid #e8e8e5;
  display: block;
  padding: 0 0 7px;
}
.search-tabs a:visited {
  color: #4b76b0;
}
.search-tabs a,
.search-tabs a:hover,
.search-tabs a.active {
  -moz-transition: border-color 0.1s linear 0s;
}
.search-tabs a:hover,
.search-tabs a:active,
.search-tabs a.active {
  border-bottom: 2px solid #82aeb1;
  color: #3c3b36;
  text-decoration: none;
}
.search-tabs ul {
  margin-bottom: 0;
  margin-left: 0;
}
figure {
  margin: 0;
}
figure ul {
  margin-left: 0;
}
figure ul li:first-child {
  margin-bottom: 20px;
}
.aside {
  margin: 40px 75px 0 0;
}
.aside img {
  border: 3px solid #ebebeb;
}
.mobx2 p {
  margin-top: 4px;
  text-align: center;
}
.ui-autocomplete {
  max-height: 270px;
  overflow-y: auto;
  overflow-x: hidden;
}
.app-search .container-fluid {
  padding-left: 0px;
  padding-right: 0px;
}
.app-search .search-purpose {
  max-width: inherit;
}
.app-search .new-search {
  margin-top: 0px;
}
.app-search .search-body {
  background: none repeat scroll 0 0 #fff;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.app-search .search-body .search-form-control {
  padding: 15px 5px;
}
.app-search .search-body .search-form-control form {
  display: inline-block;
  float: left;
}
.app-search .search-body .search-form-control form .name-label .h3 {
  margin-top: 0px;
}
.app-search .search-body .search-form-control form .actions {
  background: none;
}
.app-search .search-body .search-form-control form .actions .form-reset {
  background: none;
}
.app-search .search-body .search-form-control a {
  float: left;
  clear: left;
  padding-left: 10px;
}
.app-search .search-body .activeMap {
  padding: 15px 15px;
  margin-left: 0px;
  min-width: 580px;
}
.app-search .search-body .activeMap > div {
  min-height: 330px;
}
.app-search .search-body .activeMap select {
  max-width: 220px;
  margin-bottom: 10px;
}
.app-search .search-body .activeMap .searchWorldMap {
  margin-top: 0px;
}
.app-search .search-tips {
  display: inline-block;
  padding-right: 5px;
  padding-top: 10px;
}
.app-search .search-tips h3 {
  margin-left: 15px;
}
.app-search .search-tips ol {
  counter-reset: item;
  list-style-type: none;
  margin-left: 15px;
}
.app-search .search-tips ol li {
  padding: 10px 0;
  display: table-row;
}
.app-search .search-tips ol li::before {
  display: table-cell;
  padding-right: 10px;
  content: counter(item) "  ";
  counter-increment: item;
  font-weight: bold;
}
.app-search .go-to-location {
  display: block;
}
.app-search .search-form-control {
  padding: 10px;
  border: none;
}
.app-search .search-form-control path,
.app-search .activeMap path {
  cursor: pointer;
}
.popover {
  width: 500px;
  height: 240px;
  position: absolute;
  z-index: 1050;
  padding: 0;
  max-width: 500px;
}
.popover.top {
  margin-top: 0px;
}
.popover .popover-title {
  display: none;
}
.popover .popover-content {
  padding: 0px;
  height: 100%;
  overflow: hidden;
}
.popover .popover-spinner {
  width: auto;
  height: 50px;
  position: absolute;
  left: 250px;
  top: 100px;
}
.popover .country-list {
  border-right: 1px solid #ecebea;
  padding: 5px 5px 0px;
  height: 204px;
  overflow: auto;
  background: #f8f8f8;
  margin-bottom: 0px;
}
.popover .country-list li {
  cursor: pointer;
  padding: 4px 5px;
}
.popover .country-list li:hover {
  background-color: #fff;
  border: 1px solid #cdcdcd;
  padding: 3px 4px;
  border-radius: 4px;
}
.popover .country-count {
  height: 30px;
  padding-top: 10px;
  text-align: center;
  margin: 0px;
  border-bottom-left-radius: 4px;
}
.popover .country-count label {
  box-shadow: 0 -2px 0 rgba(0,0,0,0.2);
  border-right: 1px solid #ecebea;
  padding: 5px 0px;
}
.popover .country-info {
  height: 240px;
  overflow: auto;
  margin-top: 10px;
}
.popover .country-info h3 {
  line-height: 25px;
}
.popover .start-search-link {
  margin-top: 20px;
}
.border-right {
  border-right: 1px solid #000;
}
.border-bottom {
  border-bottom: 1px solid #000;
}
.country-facts {
  padding-top: 5px;
  padding-bottom: 10px;
}
.text-center {
  text-align: center;
  width: 95%;
}
.text-bold {
  font-weight: bold;
}
.vertical-center {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-60%);
  -ms-transform: translateY(-60%);
  transform: translateY(-60%);
}
@media (min-width: 1199px) {
  .search-form-control .search-tips h3 {
    font-family: "museo", serif;
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  .search-form-control .browse-all {
    display: none;
  }
}
@media (max-width: 1199px) {
  .row-fluid .search-form-control {
    width: 100%;
  }
  .row-fluid .activeMap {
    width: 100%;
  }
  .row-fluid .activeMap .browse-all {
    display: none;
  }
  #location-browse {
    padding: 0px 0px 0px 5px;
  }
  .search-tips {
    max-width: 500px;
    vertical-align: top;
  }
}
@media (max-width: 1060px) {
  .search-tips {
    max-width: 380px;
  }
}
@media (max-width: 767px) {
  .search-form-control {
    border: none;
    border-top: 3px solid #ecebea;
  }
  #location-browse {
    padding: 0px 0px 0px 5px;
  }
  .app-search .search-body .activeMap {
    min-width: 20px;
    clear: both;
  }
}
